Subject: Aromaticity

From: Thorsten Koch <[email-masked]>
Date: Mon, 3 Mar 1997 17:42:46 +0100 (MET)

Dear CClers!

At the moment I am doing calculations which have to do with aromaticity. 
Is anyone in the CCL community aware of any recent references or reviews 
on what aramaticity actually is and how it can be defined and/or computed 
and/or measured? The articles I read about this topic are mainly from the 
70's.
Any help will be appreciated.

Bye, Thorsten

/-----------------------------------------------------------------\
|                        Thorsten Koch                            |
| Institut fuer Physikalische Chemie II der Universitaet zu Koeln |
|           Luxemburger Str. 116, 50939 Koeln, Germany            |
|                      acp37@.uni-koeln.de                        |
|                   Tel. +49 [0]221 470 4816                      |
\-----------------------------------------------------------------/